[android-components](../../../index.md) / [mozilla.components.concept.engine.media](../../index.md) / [RecordingDevice](../index.md) / [Status](./index.md)

# Status

`enum class Status` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/engine/src/main/java/mozilla/components/concept/engine/media/RecordingDevice.kt#L28)

States a recording device can be in.

### Enum Values

| Name | Summary |
|---|---|
| [INACTIVE](-i-n-a-c-t-i-v-e.md) |  |
| [RECORDING](-r-e-c-o-r-d-i-n-g.md) |  |
